body {
  	background-color: #0d2547;
    <!-- background-image: url("images/steelbkg.jpg");
  background-repeat: repeat-y;
  background-position: center; -->
}
p {
font-family: 'Quicksand', sans-serif;
color: #0d2547;
font-size: 16px;
}
h1 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #ED1C24;
}
h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #ED1C24;
}
h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #ED1C24;
}
h4 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #ED1C24;
}
h5 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  color: #ED1C24);
}
ul  {
  font-family: 'Quicksand', sans-serif;
  color: #0d2547;
  font-size: 16px;
}
a {
    color: #ED1C24;
}
a:visited {
    color: #ED1C24;
}
a:hover {
    color: #387ec1;
}
a:focus {
    color: #ED1C24;
}
.navbar-custom .navbar-nav .nav-link {
  color: #ED1C24;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 600;
}
.navbar-custom .navbar-nav .nav-item.active {
  color: #ED1C24;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 600;
}
.navbar-custom .navbar-nav .nav-item:hover {
  color: white;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.topcontainer{
    background-image:url('images/headerimage2.jpg');
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}
@media only screen and (max-width: 960px) {
  .topcontainer{
    margin-top: 130px;
    background-image:url('images/headerimage2.jpg');
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media only screen and (max-width: 400px) {
  .topcontainer{
    margin-top: 130px;
    background-image:url('images/headerimage2.jpg');
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
  }
}



.carousel-item {
  height: 100%;
  min-height: 800px;
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}

@media only screen and (max-width: 960px) {
    .carousel-item {
      height: 100%;
      min-height:450px;
      background-attachment: fixed;
      background-position: center top;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
}
}
@media only screen and (max-width: 400px) {
    .carousel-item {
      height: 100%;
      min-height:180px;
      background-attachment: fixed;
      background-position: center top;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
}
}

.carousel-caption{
  transform: translateY(-53%);
  bottom: 0;
  top: 47%;
  line-height: normal; // restore original line height here
      text-align: center;
      font-family: 'Raleway', sans-serif;
      font-size: 36pt;
      font-weight: 400;
      color: #ffffff;
      text-shadow: 2px 2px 4px rgb(0,0,0);
}
@media only screen and (max-width: 960px) {
  .carousel-caption{
    transform: translateY(-50%);
    bottom: 50;
    top: 50%;
    line-height: normal; // restore original line height here
        text-align: center;
        font-family: 'Raleway', sans-serif;
        font-size: 20pt;
        font-weight: 400;
        color: #ffffff;
        text-shadow: 2px 2px 4px rgb(0,0,0);

}
/*
@media only screen and (max-width: 960px) {
    .carousel-inner {

      margin-top: 100px;
      background-attachment: bottom;
      background-position: center;
      min-height: 400px;
      max-height: 400px;
      -webkit-background-size: 100%;
      -moz-background-size: 100%;
      -o-background-size: 100%;
      background-size: 100%;
      background-repeat: no-repeat;
    }
}


@media only screen and (max-width: 990px) {
    .topcontainer {
      margin-top: 130px;
      margin-left: 0px;
      padding-left: 0px;
      background-image:url('images/headerimage2.jpg');
      background-attachment: fixed;
      background-position: center top;
      background-repeat: no-repeat;
      width: auto;
      height: 300px;

}
}
@media only screen and (max-width: 990px) {
    .carousel-item {
        width: auto;
        height: 300px;
        background-attachment: fixed;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
      }
    }
  */

.map {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);
}


.footer{
	bottom: 0;
	position: relative;
  max-width: 100%;
  min-width: 100%;
  width: auto;
	background-color: #0d2547;
}
